<skeleton>
  <bones>
    <bone name="root" image="none" parent="0" x="0" y="0" anchor-x="0" anchor-y="0" />
  </bones>
  <z-order>
    <reference bone="1" />
  </z-order>
  <animations>
    <animation name="default">
      <references>
        <reference bone="1" />
      </references>
      <frames>
        <frame>
          <bone-frame bone="1" x="0" y="-2" rotation="0" />
        </frame>
        <frame>
          <bone-frame bone="1" x="0" y="0" rotation="0" />
        </frame>
      </frames>
    </animation>
  </animations>
  <editor background="CornflowerBlue" skin="C:\Users\Aaron\Coding\Fixels\Debug\Content\Soldier\Soldier.svg" />
</skeleton>